<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'eo', version '3.0'.
 *
 * @package     langconfig
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabet'] = 'A,B,C,Ĉ,D,E,F,G,Ĝ,H,Ĥ,I,J,Ĵ,K,L,M,N,O,P,R,S,Ŝ,T,U,Ŭ,V,Z';
$string['backupnameformat'] = '%Y%m%d-%H%M';
$string['decsep'] = ',';
$string['firstdayofweek'] = '1';
$string['iso6391'] = 'eo';
$string['iso6392'] = 'epo';
$string['labelsep'] = ':';
$string['listsep'] = ';';
$string['locale'] = 'eo_EO.UTF-8';
$string['oldcharset'] = 'ISO-8859-1';
$string['parentlanguage'] = '';
$string['strftimedate'] = '%d de %B %Y';
$string['strftimedatefullshort'] = '%d/%m/%y';
$string['strftimedateshort'] = '%d de %B';
$string['strftimedatetime'] = '%d de %B %Y, %H:%M';
$string['strftimedatetimeshort'] = '%d/%m/%y, %H:%M';
$string['strftimedaydate'] = '%A, %d de %B %Y';
$string['strftimedaydatetime'] = '%A, %d de %B %Y, %H:%M';
$string['strftimedayshort'] = '%A, %d %B';
$string['strftimedaytime'] = '%a, %H:%M';
$string['strftimemonthyear'] = '%B %Y';
$string['strftimerecent'] = '%d de %b, %H:%M';
$string['strftimerecentfull'] = '%a, %d de %b %Y, %H:%M';
$string['thisdirection'] = 'ltr';
$string['thisdirectionvertical'] = 'btt';
$string['thislanguage'] = 'Esperanto';
$string['thislanguageint'] = 'Esperanto';
$string['thousandssep'] = '.';
